Subject: Re: Wireless: One small step towards a more perfect union...?

From: Jeff Garzik <[email-masked]>
Date: Wed, 11 Jan 2006 17:37:09 -0500

Daniel Drake wrote:
> FWIW, my opinion is that the devicescape code should be broken down and 
> used to extend the existing stack, no matter how 'good' it is. The way 
> it has been developed (i.e. totally outside of the ieee80211 stack) is 
> somewhat insulting to our development process.

Strongly agreed, though perhaps some of the blame rests on me for 
letting ieee80211 sit around too long without a clear maintainer...

	Jeff